From: [email-masked]

I have been experiencing a "bug" with NetBSD-current may 24th kernel.

My monitor recently burned out.. and i was forced to revert to an old cga
monitor.  When I plugged it all in. I found that I had no cursor!.  I checked
the monitor on a dos system.. and a cursor appears just fine (video card too)

But under BSD.. I have no cursor whatsoever..  

When I boot up.. I get these two messages:

pcprobe: error code 4
pc0: at isa0 0x60-0x6f  color: irq1

or something to that effect.   Th reason this message is so shabby should be obvious..  I have no idea where I am typing..  editing is near impossible.

PLEASE help.. this is driving me nuts.. my computer is totally useless!!